tabhtml,body{-webkit-text-size-adjust:none}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
a{text-decoration:none}
.clear{clear:both}

body{background:url("/images/body-bg.jpg")repeat; margin:0;padding:20px 0;font-weight:normal; font-family: "Tahoma",arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 21px;}
*{box-sizing:border-box}
img{border:0;max-width:100%;display:block}

.container{max-width:990px;margin:auto;position:relative; padding:20px 20px 0px 20px;}
.container:after, .main-content:after{clear:both;width:100%;display:block;content:""; float:none;}
#pre-div {
    background: rgb(1, 1, 1);
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    height: 100%;
    width: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
    background-origin:content-box; 
}
#loader{
    background-image: url("/images/ajax-loader.gif");
    background-position: center center;
    background-repeat: no-repeat;
    background-size:100px;
    height: 200px;
    left: 50%;
    margin: -100px 0 0 -100px;
    position: absolute;
    top: 50%;
    width: 200px;
}

.row:after{clear:both;content:"";width:100%;display:block}

 hr{border:0;border-bottom:1px solid #e7e7e7;margin:30px 0}
.col50:after{clear:both;content:"";width:100%;display:block}
.col50{width:50%;float:left}
.col25{width:25%;float:left}
.col70{width:70%;float:left}
.col30{width:30%;float:left}
.col60{width:60%;float:left}
.col40{width:40%;float:left}
.col33{width:33.3%;float:left}

 header, footer, main{width:100%;position:relative;display:block; }
.header-container{background:url("/images/header-bg.jpg")repeat;width:100%;position:relative;}
.logo{float:left;margin:0;}
.header-right {float: right; width: 50%;}
main{background-color:rgba(255,255,255,0.6);}
main a{color:blue;text-decoration:underline; }


.navbar-container{width:100%;background:#0188ca}
.top-nav {width:100%;display: inline;float: right;margin-bottom: 15px;}

.top-nav ul {
    margin: 0;
    padding: 0;
    float:right;
}

.top-nav ul li {
    border-right: 1px solid #000;
    display: inline;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.top-nav ul li:last-child{border-right:0;}
.top-nav ul li:last-child a{padding-right:0;}

.top-nav ul li a {
    color: #000;
    font-family: "Tahoma",arial;
    font-weight: 600;
    margin: 0;
    padding: 0 6px;
}
.top-nav ul li a:hover{text-decoration:underline; } 
.language {float: right;text-align: right; width: 100%;margin-bottom:20px }
.goog-te-gadget{height:28px;overflow:hidden }
.language span{display:none;}

.search {float: right;text-align: right;width: 100%;margin-bottom:20px;height:23px;  }
.search input[type="text"]{-webkit-border-radius:0px; -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;background:#fff; border:1px solid #9e4e19;min-width: 152px;padding: 3px;height:23px;  }
.search input[type="submit"]{ -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;border-radius:0; background:url("/images/search-btn.png")no-repeat;width:28px;height:22px; border:0;cursor:pointer;vertical-align:bottom;    }

.tag-line {
  float: right;
  font-family: "Pristina",Tangerine;
  font-size: 28px;
  line-height: 33px;
  text-align: right;
  width: 100%;margin-bottom:10px; 
}

select.goog-te-combo {
   -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  background-image: url("/images/g-icon.jpg"), url("/images/select-d-icon.jpg");
  background-position: 2px center, 98% 2px;
  background-repeat: no-repeat, no-repeat;
  box-sizing: border-box;
  font-size: 11px;
  height: 24px;border-radius:0;
  width: 185px;
  padding-left:20px;
  padding-top: 2px;
  border:1px solid #ddd;
  cursor: pointer;
  background-color:#fff; 
}
.main-content{background:#fff; padding-bottom:1px; }
.divider {
    display: inline-block;
    margin: 25px 0;
    text-align: center;
    width: 100%;
}
.divider img{max-width:100%;display:block;margin:0 auto  }


/*Home page style start here************************/
h1.home-title{border-bottom: 2px solid #8b471a;font-family: "Tahoma",arial;font-size: 24px;line-height: 30px;margin: 0 0 15px; padding-bottom: 10px;}
.box-contet {margin: 0 0 20px;}
.img-box{}
h2.box-title {color:#000003;padding-bottom: 0; font-family: "Tahoma",arial;font-size: 24px;margin: 0 0 10px;line-height: 29px;}
h2.sponsor-title {border-bottom: 2px solid #8b471a;font-family: "Tahoma",arial;font-size: 24px;line-height: 30px;margin: 0 0 35px;-webkit-margin-after:40px;padding-bottom: 10px;}
p{font-family: "Tahoma",arial;font-size:16px; margin: 0 0 15px;font-weight:normal;line-height:21px;  }

.s-logo {display: inline-block;padding-bottom:22px;text-align: center;  width: 100%;-webkit-padding-after:22px;}
.s-logo img{margin:0 auto; }
.spinsors-logo-container .s-logo:last-child{margin-bottom:10px; }
.footer-container{ background-image: url("/images/header-bg.jpg"); background-repeat:repeat;width:100%; position:relative;border-top:10px solid #b0997d }
.footer-right {float: right;width:60%;max-width:500px;}
.footer-right ul{margin:0 0 20px 0; padding:0;}
.footer-right ul li{list-style:none; margin:0 0 8px 0; padding:0  }
.footer-right ul li a{font-size:20px;font-family:arial;color:#000  }
.footer-right ul li a:hover{text-decoration:underline }
.footer-right .footer-colmn1{float:left; }
.footer-right .footer-colmn2{float:right;min-width: 200px;}
.footer-container .logo img {max-width:67%;}

.copyright {color: #8b471a;display: inline-block;font-family: "Tahoma",Arial;font-size: 12px; text-align: center; width: 100%;margin-bottom:15px; }


/*Secondry page style start here*****************************************************/

h1 {
  font-family: "Tahoma",arial;
  font-size: 30px;
  line-height: 34px;
  margin: 10px 0 25px 0;
  padding-bottom: 10px;
	color:#000;
}
h2{font-family: "Tahoma",arial;
  font-size: 26px;
  line-height: 30px;
  margin: 10px 0;
  padding-bottom: 10px;color:#8b471a}
  
h3{font-family: "Tahoma",arial;
  font-size: 22px;
  line-height: 26px;
  margin: 10px 0;
  padding-bottom: 10px;color:#000003}
h4{font-family: "Tahoma",arial;
  font-size: 21px;
  line-height: 26px;
  margin:10px 0;
  padding-bottom: 10px;color:#8b471a}
h5{font-family: "Tahoma",arial;
  font-size: 18px;
  line-height: 22px;
  margin: 10px 0;
  padding-bottom: 10px;color:#000003}
h6{font-family: "Tahoma",arial;
  font-size:16px;
  line-height: 20px;
  margin: 10px 0;
  padding-bottom: 10px;color:#8b471a}
ul, ol{padding:0; margin:0 0 0 15px; padding-inline-start:5px; }
ul li, ol li{font-family: "Tahoma",arial;font-size:16px; margin: 0 0 7px;font-weight:normal;line-height:21px; }
.sponsored{text-align:center;width:100%;font-family: "Tahoma",arial;font-size:14px;margin-bottom: 15px;  }
.sponsored img{display:inline-block; margin:0 auto 15px;    }
.left-container {float: left;width:80%; background:#fff;}
.right-container {float: left;padding-left: 2%;width: 20%;padding-top:40px; }
.ads-above-footer {width: 100%;display:inline-block;margin:10px 0 20px;text-align:center;}

.box{border:double 2px grey; padding:10px; }

.bold1{font-weight:bolder;}
span.bold1 img.flr {margin-top: 40px;}
img.flr{float:right; margin:10px 0 10px 10px;}
img.fll{float:left; margin:10px 10px 10px 0;}
ul.columns{width: 100%; column-count: 2; list-style: none;}
ul.columns ul{list-style: none;}
ul.columns ul li{ text-indent: 10px;}
ul.wisma li {height: 256px;}
p.aidaspeakstitles img{display:inline-block; width: auto;}
p.imginline img{display:inline-block;}
p.center{text-align: center;}

table.acronyms tr td:first-child {
    width: 33% !important;
}
table.acronyms tr, table.acronyms tr td{vertical-align: top;}
table, table tr, table tr td{
	margin-top:10px;
	margin-bottom: 20px;
	font-family: "Tahoma",arial;
    font-size: 16px;
    margin: 0 0 15px;
    font-weight: normal;
    line-height: 21px;
}
.bpsponsor{}

.bpsocialmedia{text-align: center;}

.bpsocialmedia img, img.notblock {
    display: inline-block;
}


.foot {font-size: 11px;
    font-weight: 400;}
	
img.bar{
	height: 10px;
    width: 560px;
	text-align: center;
	margin: auto;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
       /* Safari 5+ ONLY */
    ::i-block-chrome, h2.sponsor-title {
     -webkit-margin-after:31px;
    }
}